@import url('https://fonts.googleapis.com/css?family=Roboto');
:root {
  --waw-danger: #dd2227;
  --waw-danger-dark: #b52528;
  --waw-primary: #2d318f;
  --waw-primary-dark: #2c2f73;
  --waw-secondary: #dd2227;
  --waw-secondary-dark: #b52528;
  --waw-warning: #F3E500;
  --waw-warning-dark: #d9ce00;
  --waw-success: #43B02A;
  --waw-success-dark: #399624;
  --waw-bg: #f1f1f1;
  --waw-bg-dark: #d9d9d9;
}

.product-grid .product .btn-default {
    background-color: var(--waw-success)!important;
    color: #fff!important;
    border-color: var(--waw-success-dark)!important;
    display: block;
}

.product-grid .product .btn-default:hover {
    background-color: var(--waw-success-dark)!important;
}

body {
  color: #323232;
  font-family: 'open sans', roboto, arial;
  font-weight: 400;
  line-height: 1.5;
}

h1, h2, h3 {
  color: var(--waw-primary);
  font-weight: normal;
}

.fixed-body {
  background: url(/image/catalog/background.png) repeat;
  background-size: 80px 80px !important;
  padding: 0;
}

/* ------------------------------------------------------------ Start of Colour Update ------------------------------------------------------------ */


.camera_wrap .owl-controls .owl-pagination .active span {
  background: var(--waw-primary);
}

.m-stock-status-8.m-ribbon.ribbon_top_left span {
  color: #000;
}

.active_series_product {
  box-shadow: 5px 5px 5px #00000040 !important;
  background-color: var(--waw-bg);
  border-top: 3px solid var(--waw-primary) !important;
  margin-bottom: 10px;
}

.passive_series_product:hover {
  box-shadow: 5px 5px 5px #00000040 !important;
}

.main-content.fixed {
  padding-bottom: 20px !important;
}

#button-cart {
  background-color: var(--waw-success);
  border-color: var(--waw-success-dark);
  font-family: roboto;
  font-weight: 500;
  font-size: 17px;
  width: calc(100% - 121px);
}

#ProductBundlesSubmitButton, .btn-bundle-add, #button-confirm {
  background-color: var(--waw-success) !important;
  border-color: var(--waw-success-dark) !important;
  font-family: roboto;
  font-weight: 500;
text-align: center;
  font-size: 14px;
  margin: 15px 0;
padding: 10px 0;
}

#button-cart:hover, .btn-bundle-add:hover, #ProductBundlesSubmitButton:hover, #button-confirm:hover {
  background-color: var(--waw-success-dark) !important;
  color: #fff !important;
  border-color: var(--waw-success-dark) !important;
}

#collapse-checkout-confirm .buttons .pull-right {
  width: 100%;
}

#button-confirm {
  width: 100%;
  height: 50px;
  font-size: 22px;
}

a, .breadcrumb h1, .htabs a.selected, .product-grid .product .name a, #top #login_top .login-heading p, #top #login_top .login-heading .login-icon:before, #top #login_top .login-heading .login-icon-contact:before, #top #cart_block .cart-heading .cart-icon:before, #top #cart_block .cart-heading p, #top #login_top2 .login-heading p {
  color: var(--waw-primary);
}
/*
.btn-default, .btn-primary:hover .btn-info:hover {
  color: var(--waw-primary) !important;
  border-color: var(--waw-primary) !important;
}

.btn-default:hover, .btn-primary, .btn-info {
  background-color: var(--waw-primary) !important;
  border-color: var(--waw-primary-dark) !important;
  color: #fff !important;
}
*/
.htabs a {
  background-color: var(--waw-primary);
}

.filter-product .filter-tabs ul li.active a, .filter-product .filter-tabs ul li.active a:hover, .filter-product .filter-tabs ul li.active a:focus {
  color: var(--waw-primary);
}

.filter-product .filter-tabs ul li a {
  background-color: var(--waw-primary);
  border-color: #2c2e74;
}

.filter-product .filter-tabs ul li a:hover {
    border-color: #2c2e74;
    background-color: var(--waw-primary-dark);
}

#top #login_top .login-heading .login-icon, #top #login_top .login-heading .login-icon-contact, #top #cart_block .cart-heading .cart-icon, #top #login_top2 .login-heading .login-icon2 {
  border-color: #2c2e74;
}

/* ------------------------------------------------------------ End of Colour Update ------------------------------------------------------------ */

/* ------------------------------------------------------------ Start of Bundle Style ------------------------------------------------------------ */

.bundle-list-description {
  display: none;
}

#bundle-deal-hook .colon {
  line-height: 50px;
}

.timeses {
  text-transform: capitalize;
  font-weight: 500;
}

#ontime-dynamic-content .col-sm-9.col-xs-12 .row .col-xs-2:first-child {
  margin-left: 4.16%;
}

#bundle-deal-hook .bundle-txt {
  padding: 0;
  line-height: 54px;
  text-align: center;
  font-size: 22px;
  font-weight: 400;
  font-family: roboto;
}

#bundle-deal-hook .bundle-txt br {
  content: '.';
  margin-right: 5px;
}

#bundle-deal-hook span.roo_bundle_price {
  font-size: 30px;
  color: #000;
  font-family: roboto;
  font-weight: 400;
}

#bundle-deal-hook span.roo_bundle_savings {
  font-size: 14px;
  color: #000;
  font-family: roboto;
  font-weight: 300;
  margin-bottom: 10px;
  display: inline-block;
}

#bundle-deal-hook .PB_product_name {
  color: #000;
  font-size: 13px;
}

#bundle-deal-hook .PB_product_name:hover {
  color: var(--waw-primary);
}

#bundle-deal-hook .border {
  border: 1px solid #000;
}

#bundle-deal-hook .panel-heading {
  background-color: var(--waw-warning);
  border: none;
  border-radius: 0;
  color: #000;
}

#bundle-deal-hook .panel-body {
  border: none;
  border-radius: 0;
  background: #f1f1f1;
  padding: 20px 10px 10px 10px;
}

#bundle-deal-hook .PB_options_image {
  padding: 0;
  border: none;
  box-shadow: 3px 3px 3px #00000020;
}

#bundle-deal-hook .pb_name {
  width: 100px;
}

#bundle-deal-hook .PB_plusbutton {
  font-size: 40px;
  font-weight: 300;
  margin-right: 15px;
  margin-top: 5px;
  color: var(--waw-primary);
  font-family: roboto;
}

@media (max-width: 990px) {
  #bundle-deal-hook .bundle-txt {
    font-size: 15px;
  }
}

@media (max-width: 767px) {
  .row.footer-row-2 {
    margin-left: 0;
    margin-right: 0;
  }
  .camera_slider {
    margin: 0px -20px 0px -20px !important;
  }
}

#bundle-deal-hook span.roo_bundle_price {
  font-size: 22px;
}

#bundle-deal-hook span.roo_bundle_savings {
  font-size: 12px;
}

}

@media screen and (min-width: 991px) {
  #bundle-deal-hook .pb_name {
    width: 150px;
  }
}

/* ------------------------------------------------------------ End of Bundle Styles ------------------------------------------------------------ */

/* ------------------------------------------------------------ Start of Mega Menu Styles ------------------------------------------------------------ */
.ang-sale-label {
    color: #fff;
    background-color: var(--waw-danger);
    font-size: 11px;
    margin-left: 10px;
    padding: 1px 3px;
    vertical-align: top;
}
.ang-new-label {
    color: #000;
    background-color: var(--waw-warning);
    font-size: 11px;
    margin-left: 10px;
    padding: 1px 3px;
    vertical-align: top;
}
.ang-menu-box ul.collapse li a, .ang-menu-box ul.collapsing li a {
  font-size: 16px;
  font-family: roboto;
  font-weight: 500;
}

.ang-menu-header.header-bg {
  height: 50px;
  padding-left: 75px;
  background-size: 50px 50px !important;
}

.ang-menu-header.header-bg a {
  line-height: 50px;
}

.ang-menu-header.header-bg-lg {
  height: 75px;
  padding-left: 95px;
  background-size: 75px 75px !important;
}

.ang-menu-header.header-bg-lg a {
  line-height: 75px;
}

.ang-menu-header.header-bg.menu-trampoline-li {
  margin-left: -15px;
  font-size: 16px;
}

ul.megamenu li a:hover, ul.megamenu li.active a {
  background-color: #2c2e74 !important;
}

ul.megamenu li .sub-menu a:hover, ul.megamenu li.active .sub-menu a, ul.megamenu li:hover .sub-menu a {
  background: none !important;
}

.container-megamenu.container.horizontal {
  background: none;
  padding: 0;
}

.container-megamenu .container {
  background-color: var(--waw-primary);
}

.megamenu-wrapper::before, .megamenuToogle-wrapper::before {
  display: none;
}

ul.megamenu li .sub-menu .content {
  border: none !important;
  padding: 15px !important;
  background-color: #f1f1f1 !important;
  box-shadow: 3px 3px 3px #00000020 !important;
  border-radius: 0 !important;
}

@media (max-width: 991px) {
  ul.megamenu li.with-sub-menu.active, ul.megamenu.shift-up li.with-sub-menu:hover {
    background-color: #00000000 !important;
    ;
  }
  .responsive .megamenu-wrapper {
    border: 0;
  }
  .megamenu-pattern .container {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .responsive ul.megamenu li {
    border-color: #fff;
  }
  ul.megamenu li .sub-menu .content {
    box-shadow: 0px 0px 0px #00000000 !important;
  }
}

ul.megamenu li a.clearfix span strong {
  font-family: roboto;
}

ul.megamenu li:hover ang-menu-box a {
  background-color: initial;
}

.sub-menu .content .arrow::before, .sub-menu .content .arrow::after {
  border-bottom-color: #f1f1f1 !important;
}

.sub-menu .content .arrow {
  margin-top: 5px;
}

.sub-menu {
  box-shadow: none;
}

.ang-menu-box, .ang-menu-box li a {
  color: #000 !important;
  font-family: 'open sans';
  font-size: 14px;
  text-align: left;
  font-weight: normal;
}

.ang-menu-box a {
  color: #000;
}

.ang-menu-box li a:hover, .ang-menu-header a:hover {
  color: var(--waw-primary) !important;
}

.nav .ang-menu-header a:hover, .nav .ang-menu-header ul li a:hover {
  background: none;
  color: var(--waw-primary);
}

.ang-menu-header, a.ang-menu-header {
  font-family: roboto;
  font-size: 16px;
}

.ang-menu-box li i {
  color: var(--waw-primary);
  font-weight: 600;
}

.ang-menu-box ul ul li {
  font-size: 12px;
}

.ang-menu-col {
  border-right: #00000020 1px solid;
}

.ang-menu-box img {
  padding-bottom: 10px;
  border-bottom: 3px var(--waw-primary) solid;
  margin: 10px 0;
  width: 100%;
}

.ang-menu-box .ang-menu-header, .ang-menu-box ul li {
  position: relative;
}

.ang-menu-box ul li {
  list-style: none;
}

@media (max-width: 991px) {
  ul.megamenu li:hover a.clearfix {
    background-color: #000;
  }
  ul.megamenu li a.clearfix span strong {
    font-size: 18px;
  }
  .responsive ul.megamenu li.active .close-menu {
    padding: 11px 50px 10px 50px !important;
  }
  .responsive ul.megamenu li .open-menu {
    padding: 11px 40px 10px 50px !important;
  }
}

@media (min-width: 767px) {
  .show-sm {
    display: block !important;
    position: relative;
  }
  .ang-menu-box ul ul li::before {
    top: 1px;
  }
  .ang-menu-box li::before {
    content: '\f105';
    font-family: fontawesome;
    color: var(--waw-primary);
    position: absolute;
    left: -15px;
    top: -2px;
  }
  .ang-menu-box a {
    display: block;
  }
}

@media (max-width: 767px) {
  #bundle-deal-hook .PB_plusbutton {
    display: none;
  }
  .container-megamenu.container.horizontal {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .responsive #top .container {
    padding-bottom: 0;
  }
  .ang-menu-box img {
    display: none;
  }
  .ang-arrow.collapsed::after {
    content: '\f105';
  }
  .ang-arrow::after {
    content: '\f107';
    font-family: fontawesome;
    right: 0;
    color: var(--waw-primary);
    position: absolute;
    padding-left: 100%;
    padding-right: 15px;
  }
  .ang-menu-header.header-bg-lg .ang-arrow::after {
    top: 14px;
    font-size: 28px;
  }
  .ang-menu-header.header-bg .ang-arrow::after {
    font-size: 28px;
  }
  .ang-menu-box {
    margin-bottom: 5px;
    padding: 0 15px 5px 15px;
    border-bottom: 1px solid #d7d7d7;
  }
  .ang-menu-col {
    border-right: none;
    padding: 0 !important;
  }
  .menu-hover-bg {
    padding: 20px 0;
  }
  .menu-hover-item {
    width: calc(100% + 30px);
    left: -15px;
    cursor: auto;
  }
  .menu-hover-item ul {
    margin-bottom: 0;
  }
  .ang-menu-box a {
    z-index: 1;
    position: relative;
  }
}

.ang-menu-header {
  font-size: 18px;
}

.ang-menu-box ul li {
  font-size: 18px;
}

.ang-menu-box ul {
  padding-left: 20px;
}

.ang-menu-box ul ul li {
  font-size: 14px;
}

/* ------------------------------------------------------------ End of Mega Menu Styles ------------------------------------------------------------ */

/*  ------------------------------------------------------------ Start of Button Styles ------------------------------------------------------------ */

.ang-btn:hover {
  margin: 5px;
  border-radius: 0;
  border: none;
}

.ang-btn {
  margin: 5px;
  border-radius: 0;
  border: none;
  color: #fff;
  background-color: var(--waw-primary);
}

/* ------------------------------------------------------------ End of Button Styles ------------------------------------------------------------ */

/* ------------------------------------------------------------ Start of Product Description styles ------------------------------------------------------------ */
.dollars_old {
    font-size: 16px;
}
.dollars_special {
    font-size: 40px;
}
.cents_old, .cents_special {
    font-size: 16px;
    line-height: 40px;
}

.dollars_special, .cents_special, .dollars_old, .cents_old, .dollars_prod, .cents_prod {
  font-family: roboto;
}

.dollars_prod {
  font-size: 40px;
  color: #df2227;
}

.cents_prod {
  font-size: 16px;
  line-height: 40px;
  color: #df2227;
}

#tab-description .embed-responsive.embed-responsive-16by9 {
  margin-bottom: 15px;
}

#tab-description li:before {
  content: ' \25CF';
  padding-right: 8px;
  color: #df2227;
  font-size: 1.3em;
  line-height: 1em;
}

#tab-description ul {
  list-style-type: none;
  margin-left: -25px;
}

#tab-description .ang-des-title-lg {
  color: var(--waw-primary);
  font-size: 25px;
}

#tab-description .ang-row .ang-des-title-lg {
  font-size: 25px;
}

#tab-description p, #tab-description li, #tab-description a {
  font-size: 14px;
}

@media (min-width: 767px) {
  #tab-description .v-center {
    vertical-align: middle;
    float: none;
    display: inline-block;
  }
}

#tab-description .ang-row {
  font-size: 0;
  padding: 20px 0px;
  border-top: 1px solid #df2227;
}

#tab-description hr {
border-top: 1px solid #df2227;
}

.ang-row .col-sm-7.v-center, .ang-row .col-md-7.v-center {
  padding-left: 0;
}

.ang-row .col-sm-5.v-center, .ang-row .col-md-5.v-center {
  padding-right: 0;
  text-align: right;
}

#tab-description ul li {
  margin-left: 10px;
}

span#stock strong:first-child, span#model {
  display: none;
}

/*  Start of Product Description Compatibility styles  */

#tab-description .compatibility li img {
  width: 50px;
  margin-right: 10px;
  vertical-align: middle;
}

#tab-description i.fa-check {
  color: var(--waw-success);
  font-size: 2em;
  vertical-align: middle;
}

#tab-description i.fa-times {
  color: var(--waw-danger);
  font-size: 2em;
  vertical-align: middle;
}

#tab-description .compatibility li:before {
  display: none;
}

/*  End of Product Description Compatibility styles  */

/* ------------------------------------------------------------ End of Product Description styles ------------------------------------------------------------ */

/* ------------------------------------------------------------ Start of Information Pages styles ------------------------------------------------------------ */

#ang-information-page .ang-inf-title-lg {
  text-align: center;
  background: #323232;
  padding: 4px;
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-style: italic;
  box-shadow: 1px 4px 4px #c3c3c3;
  margin: 10px 0px;
}

#ang-information-page .ang-row .ang-inf-title-lg {
  text-align: left;
  background: none;
  color: var(--waw-primary);
  font-family: 'Oswald', sans-serif;
  text-transform: none;
  font-style: initial;
  font-size: 25px;
  box-shadow: none;
}

#ang-information-page .ang-row p, #ang-information-page .ang-row li {
  font-size: 16px;
}

@media (min-width: 767px) {
  #ang-information-page .v-center {
    vertical-align: middle;
    float: none;
    display: inline-block;
  }
}

#ang-information-page .ang-row {
  font-size: 0;
  padding: 10px 0px;
  border-top: 1px solid var(--waw-primary);
}

#ang-information-page .thumbnail {
  margin-top: 10px;
}
.ang-grey-box {
    background: #f1f1f1;
    box-shadow: 5px 5px 5px #00000030;
    padding: 15px;
}
/* ------------------------------------------------------------ End of Information Page styles ------------------------------------------------------------ */

/* ------------------------------------------------------------ Start of Banner styles ------------------------------------------------------------ */

div#camera_wrap_1 {
  border-bottom: solid 1px #d9d9d9;
}

.camera_slider {
  margin: 0px -35px 0px -35px;
}

/* ------------------------------------------------------------ End of Banner styles ------------------------------------------------------------ */

/* ------------------------------------------------------------ Start of Grid &amp; Category Styles ------------------------------------------------------------ */

.category-info p {
  padding-bottom: 0;
}

.sale {
  background: #df2227;
  width: 50px;
  height: 25px;
  line-height: 25px;
  right: 0px;
  font-family: roboto;
  font-weight: 500;
  top: 0px;
  border-radius: 0;
}

.product-grid .product .price {
  font-family: roboto;
  font-weight: 500;
  color: #df2227;
  font-size: 26px;
}

.product-grid .product .price .price-new {
  color: #df2227;
  font-size: 22px;
}

.product-grid .product .price .price-old {
  font-size: 13px;
  color: #676767;
  margin-bottom: 6px !important;
}

.product-grid .product .name {
  height: 75px;
}

.m-ribbon {
  transform: scale(0.75);
  top: -19px !important;
  left: -19px !important;
}
/*
.product .product-overflow a.btn.btn-default {
  font-size: 0;
}

.product .product-overflow a.btn.btn-default:after {
  content: 'Buy Now';
  font-size: 14px;
}*/

.product .name a[href*='vuly']::after {
  content: ' ';
  position: absolute;
  top: 5px;
  left: 40%;
  background: url(/image/catalog/logo/vuly-logo-small.png) 0 0px no-repeat;
  width: 20%;
  background-size: contain;
  height: 30px;
}

.product .name a[href*='plum']::after {
  content: ' ';
  position: absolute;
  top: 5px;
  left: 40%;
  background: url(/image/catalog/logo/plum-logo-small.png) 0 0px no-repeat;
  width: 20%;
  background-size: contain;
  height: 30px;
}

.product .name a[href*='geetramp']::after {
  content: ' ';
  position: absolute;
  top: 5px;
  left: 42%;
  background: url(/image/catalog/logo/geetramp-logo-small.png) 0 0px no-repeat;
  width: 16%;
  background-size: contain;
  height: 30px;
}

.product-grid .product .product-overflow {
  padding-top: 35px;
}

.product .right .rating {
  margin-top: -18px;
}

/* ------------------------------------------------------------ End of Grid &amp; Category styles ------------------------------------------------------------ */

/* ------------------------------------------------------------ Start of Other Styles ------------------------------------------------------------ */

.box-category ul li a:first-child:before {
  content: none;
}

.box-category .ang-home-content li {
  border-bottom: none;
}

.box-category .ang-home-content ul li a {
  padding: 0;
  line-height: 1.6;
}

.box-category .ang-home-content ul {
  padding: 0 0 0 40px;
  margin: 0;
  list-style: disc;
}

.box-category .ang-home-content ul ul {
  list-style: circle;
}

.ang_container a {
  font-weight: normal;
  text-decoration: underline;
}

.iframe-rwd {
  position: relative;
  padding-bottom: 65.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.iframe-rwd iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.title-page {
  font-weight: 500;
}

.breadcrumb h1 {
  padding: 0px 0px 15px 0px !important;
}

.center-column {
  padding-top: 10px;
}

h3.ang-bundle-header {
  margin-top: -30px;
}

#top .logo {
  padding-top: 10px;
}

@media (max-width: 991px) {
  .responsive ul.megamenu li.with-sub-menu .open-menu {
    color: #ffffff;
  }
  .responsive ul.megamenu li.with-sub-menu .close-menu {
    color: #ffffff;
  }
}

/* ------------------------------------------------------------ End of Other Styles ------------------------------------------------------------ */

/* ------------------------------------------------------------ Start of Footer styles ------------------------------------------------------------ */

.footer-bg-1 {
  background-color: #f1f1f1;
  padding-bottom: 30px;
}

.footer-bg-2 {
  background-color: var(--waw-primary);
}

.footer-row-1 {
  padding: 0 10px 0 10px;
  color: #fff;
  margin-left: auto;
  margin-right: auto;
  max-width: 1330px;
}

.foot-header {
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  margin-top: 20px;
  color: var(--waw-primary);
  font-weight: 500;
}

.foot-header h3 {
  margin-bottom: 5px;
}

.foot-links a {
  display: block;
  color: #333;
  text-align: center;
  font-weight: 300;
  font-size: 12pt;
}

.footer-row-2 {
  color: #fff;
  background: var(--waw-primary);
  text-align: center;
  padding: 30px 10px 35px 10px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1330px;
}

.icustomfooter_default_footer_wrapper table {
  display: none;
}

#phone-text a {
  color: #fff;
  text-decoration: none;
}

#iCustomFooter .iWidgets .iWidget {
  float: none;
}

.footer-row-2 .col-xs-12 i, .zip-logo {
  margin: 15px 8px 0px 8px;
  height: 20px;
  font-size: 30px;
}

#phone-text {
  padding-top: 0px;
  font-size: 25px;
  font-family: roboto;
  margin-top: 0px;
  color: #fff;
  font-weight: 700;
}

#phone-text i {
  font-size: 40px;
}

.foot-links a:hover {
  background-color: #dadada;
}

/* ------------------------------------------------------------ End of Footer styles ------------------------------------------------------------ */

/* ------------------------------------------------------------ Start of King Kong styles ------------------------------------------------------------ */

#read-more {
  display: none;
}

#show-more, #hide-less {
  cursor: pointer;
  color: var(--waw-primary);
  font-weight: 600;
}

.kkfoothead {
  color: #fff !important;
  padding: 13px;
}

.kk-footer-container {
  display: block;
  width: 100%;
}

.kk-footer {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 1180px;
  padding: 50px 10px;
  width: 95%;
}

.kk-footer a {
  color: #fff !important;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.kk-footer ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

.kk-footer a:hover {
  color: #006CBB !important;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

#kk-tag-home a {
  color: #fff;
  font-weight: 200;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

#kk-tag-home a:hover {
  color: #A3DC18 !important;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

#kk-tag-home, #kk-tag-other {
  display: block;
}

.kkheader {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.3;
  color: var(--waw-primary);
}

@media (max-width: 799px) {
  .kk-footer {
    padding: 20px 10px 0;
    text-align: center;
    display: block;
  }
}

div#more-popular-searches {
    display: none;
}

li#hide-links-trigger {
    display: none;
}

/* ------------------------------------------------------------ End of King Kong styles ------------------------------------------------------------ */
#mmos-blog-article-page .imgLeft {
float: left;
margin-right: 20px;
}
.box-blog-categories .box-category {
font-family: roboto!important;
}
.box-blog-categories .active.cat-header:before {
font-family: FontAwesome;
}
.ang-inf-title-lg, .ang-des-title-lg {
  margin-bottom: 10px;
}

.ang-inf-title-lg, .ang-des-title-lg, .foot-header, .social-link a, .footer-row-2 h3 {
  font-family: roboto!important;
  font-weight: normal;
}

/* Blog styles */

.box-blog-categories .cat-header a {
    color: #2d318e!important;
    font-weight: normal;
    text-transform: none!important;
}

.blog-search-input .form-control.input-sm {
margin: 0;
}
.list-article-mmos .holder {
    padding-left: 0!important;
}

.post-data .text-author {
    display: none!important;
}

#mmos-blog-article-page ol.breadcrumb {
    padding: 0;
    margin: 10px 0;
}
#mmos-blog-article-page ol.breadcrumb li:last-of-type:after {
    content: '';
}
#mmos-blog-article-page ol.breadcrumb li:after {
    content: '\f105';
    font-family: fontAwesome;
    margin: 0 10px;
}
#mmos-blog-article-page ol.breadcrumb li {
    list-style: none;
    display: inline-block;
}
.comment_author {
    margin-top: 15px;
}
#produc-relate .thumbnail {
    margin-bottom: 10px;
}
.article_info .comment_author {
    margin: 0;
}
